<!DOCTYPE html>
<html lang="en">
<head>
    <link href="../libs/bootstrap.4.6.2/default.min.css" rel="stylesheet"/>
    <link href="../libs/bootstrap-icons.1.11.3/bootstrap-icons.css" rel="stylesheet">

    <link href="../css/ydb-gui.css" rel="stylesheet">
    <link href="../css/ydb-gui-help.css" rel="stylesheet">

    <link href="../favicon.ico?v=1" rel="icon" type="image/x-icon">

    <meta charset="UTF-8">
    <meta content="no-cache" http-equiv="pragma"/>
    <meta content="no-store, no-cache, must-revalidate, max-age=0" http-equiv="cache-control"/>
    <meta content="0, timestamp" http-equiv="expires"/>

    <title>YottaDB GUI Help</title>
</head>

<body>
<nav class="navbar navbar-expand-lg navbar-light navigation-header ydb-back6" style="padding: 0 22px;">
    <a href="https://yottadb.com" target="_blank">
        <img alt="" class="hand" src="/img/YottaDB_logo-light.svg" style="padding: 5px; border: 0;" width="160"/>
        <span class="ydb-image" id="lblYottadbVersion"></span>
    </a>
    <h3 style="margin-left: 20px; margin-top: 9px;">GUI Help</h3>
    <span style="float: right; margin-top: -37px;">
        <button class="btn btn-outline-info " id="btnHome" style="width: 37px; margin-left: -4px; padding-top: 2px; height: 36px; position: absolute; right: 23px; padding-left: 7px;" title="Home"
                onclick="app.link('home/index')" type="button">
            <i class="bi bi-house" style="font-size: 22px;"></i>
        </button>
    </span>
</nav>

<div id="divHelpContent" style="padding: 20px; overflow-y: auto; height: calc(100vh - 55px)"></div>

<script src="../libs/jquery.3.7.1/jquery.min.js"></script>
<script src="../libs/bootstrap.4.6.2/bootstrap.bundle.min.js"></script>
<script src="../libs/showdown.2.1.0/showdown.min.js"></script>
<script src="../js/help/index.js"></script>
</body>
</html>
